Bug 247270 - i was not enable to login as root please help
Summary: i was not enable to login as root please help
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sudo   
(Show other bugs)
Version: 7
Hardware: All Linux
low
urgent
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-06 15:21 UTC by ch narasimha swamy
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 07:47:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ch narasimha swamy 2007-07-06 15:21:18 UTC
Description of problem:i am trying to connect my adsl modem by typing the
command sudo pppoeconf in terminal.
it is asking about the root password but it is not allowing to me to connect it
is saying that you are not in the sudoers list.
but i am able to connect in other debian based os such as ubuntu kubuntu etc.   


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Peter Vrabec 2007-07-12 07:47:26 UTC
see:
$man sudoers
$man sudo

"If the invoking user is root or if the target user is the same as the 
invoking user, no pass-word is required.  Otherwise, sudo requires that users 
authenticate themselves with a password by default (NOTE: in the default 
configuration this is the user’s password, not the root password)."

use:
#visudo 
to  edit /etc/sudoers


Note You need to log in before you can comment on or make changes to this bug.